MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027120Open CASCADE[OCCT] OCCT:Documentationpublic2016-01-28 12:102016-04-20 15:50
Reporterapn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027120: Documentation for check commands
DescriptionDocumentation for checklength and checkprops commands
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0050202)
git (administrator)
2016-01-28 16:14

Branch CR27120 has been created by apn.

SHA-1: 62554faf71d57f0326aa53a3c3dcf6b402567737


Detailed log of new commits:

Author: apn
Date: Thu Jan 28 16:14:23 2016 +0300

    0027120: Documentation for check commands
    
    Added documentation fot checkprops, checkdump and checklength commands.
(0050237)
git (administrator)
2016-01-29 14:22

Branch CR27120 has been updated forcibly by apn.

SHA-1: 0b770a8336c989578076e61fd237c9330e06f62d
(0050238)
git (administrator)
2016-01-29 14:26

Branch CR27120 has been updated forcibly by apn.

SHA-1: e03d3ced9c2274a9ce64a8e3c39a506bee6156ba
(0050239)
apn (administrator)
2016-01-29 14:27

Dear ski, please review.
(0050240)
git (administrator)
2016-01-29 14:45

Branch CR27120 has been updated by ski.

SHA-1: 8d687e6b112b67d026adf06cd0ea89b42aceaaa6


Detailed log of new commits:

Author: ski
Date: Fri Jan 29 14:45:10 2016 +0300

    Corrected line break in generated documentation.

(0050241)
ski (developer)
2016-01-29 14:45

Reviewed, no remarks.
(0052841)
git (administrator)
2016-04-17 13:18

Branch CR27120 has been deleted by kgv.

SHA-1: 8d687e6b112b67d026adf06cd0ea89b42aceaaa6

- Related Changesets
occt: master 728ae8f9
Timestamp: 2016-01-28 13:14:23
Author: abv
Committer: abv
Details ] Diff ]
0027120: Documentation for check commands

Added documentation fot checkprops, checkdump and checklength commands.

Corrected line break in generated documentation.
mod - dox/dev_guides/tests/tests.md Diff ] File ]
mod - src/DrawResources/CheckCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-01-28 12:10 apn New Issue
2016-01-28 12:10 apn Assigned To => apn
2016-01-28 12:10 apn Status new => assigned
2016-01-28 16:14 git Note Added: 0050202
2016-01-29 14:22 git Note Added: 0050237
2016-01-29 14:26 git Note Added: 0050238
2016-01-29 14:27 apn Note Added: 0050239
2016-01-29 14:27 apn Test case number => Not needed
2016-01-29 14:27 apn Assigned To apn => bugmaster
2016-01-29 14:27 apn Status assigned => resolved
2016-01-29 14:30 apn Assigned To bugmaster => ski
2016-01-29 14:45 git Note Added: 0050240
2016-01-29 14:45 ski Note Added: 0050241
2016-01-29 14:45 ski Assigned To ski => bugmaster
2016-01-29 14:45 ski Status resolved => reviewed
2016-02-04 10:40 bugmaster Status reviewed => tested
2016-02-04 10:45 abv Target Version 7.1.0 => 7.0.0
2016-02-05 12:49 abv Changeset attached => occt master 728ae8f9
2016-02-05 12:49 abv Assigned To bugmaster => abv
2016-02-05 12:49 abv Status tested => verified
2016-02-05 12:49 abv Resolution open => fixed
2016-04-17 13:18 git Note Added: 0052841
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker